Gem::Specification.new do |s|
  s.name          = 'image_comparator'
  s.version       = '0.0.1'
  s.date          = '2016-11-10'
  s.summary       = "Gem to compare to png images and get differences."
  s.description   = "This gem provides a simple api to compare 2 pngs and in case they are different, get the differences on a png file"
  s.authors       = ["Alberto Costoya"]
  s.email         = 'alberto.costoya@xing.com'
  s.files         = `git ls-files`.split($/)
  s.test_files    = s.files.grep(%r{^(test|spec|features)/})
  s.require_paths = ['lib']
  s.homepage      = 'https://source.xing.com/jobs-team/image_comparison'
  s.license       = 'GPL-3.0'
  s.add_runtime_dependency 'phashion', ['~> 1.1']
  s.add_runtime_dependency 'chunky_png', ['~> 1.3']
  s.add_runtime_dependency 'rmagick', ['~> 2.15']
  s.add_runtime_dependency 'yard', ['~> 0.8']
  s.add_development_dependency 'minitest', ['~> 5.9']
end