# Image Comparator 

The objective of this small project is to provide a simple api to compare 2 png images.

It provide the following features:

 * Image comparison pixel to pixel.
 * Possibility to focus comparison to specific areas or remove areas from the comparison.
 * Possibility to obtain an image with the differences found.

## How to install

```
gem install image_comparator
```

## Examples

```
require 'image_comparator'

image_comparator = ImageComparator.new
image_comparator.define_images_to_compare('./images/almost-the-same-1.png', './images/almost-the-same-2.png')
image_comparator.compare
```

See unit tests to see more examples and documentation

## How to generate the documentation

 1. Clone the project
 2. 